Permalink
Commits on Feb 5, 2010
  1. Version bump to 0.0.5

    splattael committed Feb 5, 2010
  2. explicitly require rubygems for atypical rake installs

    jlawler committed with splattael Feb 5, 2010
    rake from ubuntu's deb package doesn't require rubygems
Commits on Dec 18, 2009
  1. Version bump to 0.0.4

    splattael committed Dec 18, 2009
  2. Use the latest riot_notifier.

    splattael committed Dec 18, 2009
    Also add a note about installing the actual libnotify library.
Commits on Dec 13, 2009
  1. Remove unnecessary gemcutter instructions.

    splattael committed Dec 13, 2009
    Thanks rdp for the hint :)
Commits on Dec 8, 2009
  1. Version bump to 0.0.3

    splattael committed Dec 8, 2009
  2. Check dependencies.

    splattael committed Dec 8, 2009
Commits on Dec 7, 2009
  1. Use RR for mocking.

    splattael committed Dec 7, 2009
  2. Version bump to 0.0.2

    splattael committed Dec 7, 2009
  3. Add tests.

    splattael committed Dec 7, 2009
  4. Ignore gemspec.

    splattael committed Dec 7, 2009
Commits on Dec 6, 2009
  1. Version bump to 0.0.1

    splattael committed Dec 6, 2009
  2. Version bump to 0.0.0

    splattael committed Dec 6, 2009